<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e3b37f46b47ee4f6b317e329c720da1e">
  <dict>
    <!--2020-05-21 20:42:57.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 20:18:34.000-->
    <bool key="hw_stk_name_read_from_custom_first">true</bool>
    <!--2020-05-21 20:59:09.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
